/* CSS Style modules */
/* Sidebar Standar Block*/
.moduletable_sb{
	background-image:url(../images/sb.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-top:10px;
	padding-left:20px;
	width:195px;
}
.moduletable_sb_cvs{
	background-image:url(../images/sb.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-top:10px;
	width:215px;
}
.moduletable_sb_clear{
	border-top: 1px solid #d9d9d9;
	padding-top:10px;
	padding-left:10px;
	width:205px;
}
.moduletable_acy{
	background-image:url(../images/sb.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding: 10px 0px 20px 0px;
	width:215px;
}
.moduletable_sb_new{
	background-image:url(../images/sb_new.png);
	background-repeat: repeat-x;
	width:215px;
}
.moduletable_sb_press{
	background-image:url(../images/sb_new.png);
	background-repeat: repeat-x;
	width:215px;
	margin-bottom:-1px;
}
/* mod_acymailing_news*/
.acymailing_fulldiv{
	padding-left: 4px;
}
table.acymailing_form{
margin:0px;
}
#user_name_formAcymailing1, #user_name_formAcymailing75791 {
   /* width:204px;*/
	margin-left:-2px;
	width:162px;
    height:24px;
    background-color:#fff;
    border-radius:3px;
	border:1px solid #abadb3;
    padding:0;
	margin-top:5px;
}
.inputbox, #user_email_formAcymailing1, #user_name_formAcymailing1{
   /* width:204px;*/
	/*margin-left:-2px;*/
	width:178px !important;
    height:24px;
    background-color:#fff;
    border-radius:3px;
	border:1px solid #abadb3;
    padding:0;
	margin-top:5px;
	font-size:12px;
	color:#999;
	text-align: center;
}
.acysubbuttons input{
    background:url(../images/btn_white.png);
	border-radius:3px;
	border:1px solid #abadb3;
	/*margin-left:-2px;*/
	width:180px;
	height:28px;
	font-family:Arial;
	font-size:13px;
	color:#4e4e4e;
	margin-top:5px;
	
}
.acysubbuttons input:hover{
    background:url(../images/btn_white_hover.png);
	border-radius:3px;
	border:1px solid #abadb3;
	margin-left:-2px;
	width:180px;
	height:28px;
	font-family:Arial;
	font-size:13px;
	color:#4e4e4e;
	margin-top:5px;
	
}
/* mod_gk_news*/
.nspArts{
	margin-top:20px;
}
.nspArt{
	height:95px;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom:10px;
}
.nspTopInterface, .nspInfo, .nspText, .readon {
	display:none;
	visibility:hidden;
	width:0px;
	height:0px;
}
.nspHeader{
	float:right;
	margin:0;
	padding:0;
	width:185px;
	position:relative;
}
.nspHeader a,.nspHeader a:hover{
	color: #0088B3;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}
.nspHeader a:hover{
	color: #333333;
}
.nspImageWrapper img{
	background: #FFFFFF;
	margin: 0 0 5px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
}
